## totem 3.26.2

=== debian/changelog ===
totem (3.26.2-1ubuntu3) cosmic; urgency=medium

  * Modify 91_quicklist_entries.patch:
    - Update Desktop Action names to match D-Bus names
  * Add Add-Mute-action.patch:
    - Add Mute action so that we can use it as a Desktop Action
  * Together, these patches fix the right-click .desktop actions (LP: #1726688)

 -- Simone Piccardi <simone.piccardi@gmail.com>  Tue, 15 Jan 2019 16:24:26 -0500

totem (3.26.2-1ubuntu2) cosmic; urgency=medium

  * d/p/gallery-don-t-use-command-line-options-that-got-removed-f.patch,
    d/p/screenshot-fix-invalid-free-created-by-the-previous-chang.patch:
    - backport fixes to make the gallery plugin work again (lp: #1798399)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Oct 2018 17:26:01 +0200

totem (3.26.2-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian (LP: #1788568). Remaining changes:
    - debian/control.in:
      + Drop libxtst-dev build-depends so that the (redundant) fake key presses
        for inhibiting the screensaver are disabled (LP: #1007438)
      + Depend on grilo base plugins not the full set
      + Suggest rather than recommend gstreamer components in universe
      + Add totem-plugins-extra
      + Don't recommend gnome-settings-daemon from the plugins any more; it's
        not right to pull in desktop integration bits by default.
      + Use ubuntu-desktop vcs
    - debian/totem-common.install, debian/source_totem.py:
      + Install Ubuntu apport debugging hook
    - debian/totem-plugins-extra.install:
      + Universe plugins split out of totem-plugins (currently only gromit)
    - debian/totem-plugins.install:
      + Skip the plugins split to -extra
    - debian/gbp.conf: Use ubuntu settings
    - debian/patches/91_quicklist_entries.patch:
      + Add static quicklist.
    - ubuntu-grilo-filesystem.patch:
      + Use grl-filesystem if tracker is not available.
    - ubuntu-make-zeitgeist-plugin-builtin.patch:
      + Make Zeitgeist Plugin Builtin.
    - dont-make-compulsory.patch:
      + Allow Totem to be uninstalled from the GNOME Software app.

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Fri, 24 Aug 2018 14:37:31 +0300

totem (3.26.2-1) unstable; urgency=medium

  * New upstream release
  * debian/rules:
    - Set Rules-Requires-Root to no
    - Bump Standards-Version to 4.2.0

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Thu, 23 Aug 2018 10:07:00 +0200

totem (3.26.1-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Build-Depend on debhelper >= 11.1.3 to automatically build with the
    C.UTF-8 locale
  * Don't link with -Wl,-O1
  * Do link with -Wl,-z,defs
  * Update Build-Depends for meson build

  [ Simon McVittie ]
  * New upstream release
    - Bump meson build-dependency to 0.43.0
  * Drop patches
    - d/p/fix-build-with-gtk-doc-126.patch: Applied upstream
    - d/p/fix-vala-build.patch: Rejected upstream and no longer applies
  * Build Totem-1.0.gir first to work around #874027; see
    https://bugzilla.gnome.org/show_bug.cgi?id=786248 and
    https://github.com/mesonbuild/meson/issues/1994
  * d/p/debian/Don-t-run-pylint-at-build-time.patch:
    Don't run pylint at build time. It's too fragile and requires an
    X11 or equivalent display.
    - d/control: Drop pylint build-dependency
  * Bump Standards-Version to 4.1.4 (no changes)

 -- Simon McVittie <smcv@debian.org>  Mon, 02 Jul 2018 18:44:29 +0100

totem (3.26.0-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

  [ Emilio Pozuelo Monfort ]
  * Downgrade dependency on gstreamer1.0-plugins-bad to a recommends, the
    scaletempo plugin that is required to run totem is now in -plugins-good.

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 15:37:02 -0500

totem (3.26.0-2) unstable; urgency=medium

  [ Rico Tzschichholz ]
  * Add fix-vala-build.patch:
    - Fix vala/meson build ordering issue (Closes: #874027)

  [ Jeremy Bicha ]
  * Allow parallel building again
  * Add fix-build-with-gtk-doc-126.patch to build with gtk-doc 1.26
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Oct 2017 11:21:36 -0400

totem (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Build with --no-parallel (Closes: #874027)
  * Drop fix-lirc-detection.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 21:27:50 -0400

totem (3.25.90.1-2) unstable; urgency=medium

  * Use C.UTF-8 locale to fix build failure

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 01 Sep 2017 16:53:47 -0400

totem (3.25.90.1-1) unstable; urgency=medium

  * New upstream release
  * Build with meson (Closes: #829923)
  * debian/control.in:
    - Build-Depend on pylint3 and dh-python
    - Bump minimum libglib2.0-dev to 2.35.0
  * debian/totem.install:
    - Install new thumbnailer
  * Drop disable-gtkdoc-check.patch: Obsolete
  * Add fix-lirc-detection.patch:
    - Adjust lirc library detection check so that lirc plugin is built
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 01 Sep 2017 14:36:58 -0400
