## totem 3.30.0

=== debian/changelog ===
totem (3.30.0-4) unstable; urgency=medium

  * Make sure that totem-plugin-gromit Breaks/Replaces older totem-plugins

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 20 Jan 2019 09:43:11 -0500

totem (3.30.0-3) unstable; urgency=medium

  * Split gromit and zeitgeist plugins to separate packages
    so they are available but not included in the default install
  * Add make-gromit-and-zeitgeist-plugins-builtin.patch:
    - Activate gromit and zeitgeist plugins by default if installed

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 18 Jan 2019 16:03:00 -0500

totem (3.30.0-2) unstable; urgency=medium

  * debian/control.in: Demote zeitgeist-core to Suggests
  * debian/control.in: Bump Standards-Version to 4.3.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 12 Jan 2019 13:34:29 +0100

totem (3.30.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
    - Fix gallery plugin (LP: #1798399)
  * Restore -Wl,-O1 to our extra LDFLAGS
  * Add apport hook from Ubuntu
  * Suggest instead of recommend universe gstreamer packages on Ubuntu
  * Depend on grilo-plugins-0.3-base on Ubuntu instead of full grilo-plugins
  * Drop unnecessary Recommends: gnome-settings-daemon

  [ Andrea Azzarone ]
  * debian/control.in:
    - Drop dependency on libxtst-dev since the screensaver inhibition code
      using it is no longer upstream

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 05 Jan 2019 12:27:34 -0500
