=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: totem
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                debhelper (>= 11.1.3),
@@ -54,11 +53,9 @@
                valac (>= 0.14.1),
                x11proto-core-dev
 Rules-Requires-Root: no
-Standards-Version: 4.2.0
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/totem
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/totem.git
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/totem/+git/totem/+ref/ubuntu/cosmic
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/totem -b ubuntu/cosmic
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/totem
+Vcs-Git: https://salsa.debian.org/gnome-team/totem.git
 Homepage: https://wiki.gnome.org/Apps/Videos
 
 Package: libtotem0
@@ -78,19 +75,18 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         ${grilo:Depends},
          totem-common (>= ${source:Version}),
          gsettings-desktop-schemas,
          gstreamer1.0-clutter-3.0,
          gstreamer1.0-plugins-base (>= 1.6.0),
          gstreamer1.0-plugins-good (>= 1.10),
-         gstreamer1.0-x,
-         grilo-plugins-0.3-base
-Recommends: gstreamer1.0-pulseaudio,
+         gstreamer1.0-x
+Recommends: ${gst:Recommends},
+            gstreamer1.0-pulseaudio,
             totem-plugins
-Suggests: gnome-codec-install,
-          gstreamer1.0-libav,
-          gstreamer1.0-plugins-bad,
-          gstreamer1.0-plugins-ugly,
+Suggests: ${gst:Suggests},
+          gnome-codec-install
 Description: Simple media player for the GNOME desktop based on GStreamer
  Totem is a simple yet featureful media player for GNOME which can read
  a large number of file formats. It features :
@@ -138,7 +134,8 @@
          gir1.2-totem-1.0 (= ${binary:Version}),
          python3-gi (>= 2.90.3),
          python3-xdg
-Recommends: zeitgeist-core
+Suggests: totem-plugin-gromit,
+          totem-plugin-zeitgeist
 Description: Plugins for the Totem media player
  Totem is a simple yet featureful media player for GNOME which can read
  a large number of file formats.
@@ -159,22 +156,6 @@
  .
  Additional plugins can be written in C, Python or Vala.
 
-Package: totem-plugins-extra
-Architecture: any
-Depends: totem (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-Recommends: gromit
-Description: Extra plugins for the Totem media player
- Totem is a simple yet featureful media player for GNOME which can read
- a large number of file formats.
- .
- This package contains a set of extra plugins for Totem:
- .
-    * Annotate the screen with the Gromit tool
- .
- Additional plugins can be written in C, Python or Vala.
-
 Package: gir1.2-totem-1.0
 Section: introspection
 Architecture: any
@@ -206,3 +187,41 @@
  This package contains development files for the Totem media player library.
  .
  You may need it to develop plugins for Totem.
+
+Package: totem-plugin-gromit
+Architecture: any
+Depends: gromit,
+         totem (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Enhances: totem
+# Breaks/Replaces can be dropped after Ubuntu 20.04 LTS
+Breaks: totem-plugins-extra (<= 3.30.0-3~),
+        totem-plugins (<= 3.30.0-3)
+Replaces: totem-plugins-extra (<= 3.30.0-3~),
+          totem-plugins (<= 3.30.0-3)
+Description: Gromit plugin for the Totem media player
+ Totem is a simple yet featureful media player for GNOME which can read
+ a large number of file formats.
+ .
+ This package contains this plugin for Totem:
+ .
+    * Annotate the screen with the Gromit tool
+
+Package: totem-plugin-zeitgeist
+Architecture: any
+Depends: totem (= ${binary:Version}),
+         zeitgeist-core,
+         ${misc:Depends},
+         ${shlibs:Depends},
+Enhances: totem
+# Breaks/Replaces can be dropped after Ubuntu 20.04 LTS
+Breaks: totem-plugins (<= 3.30.0-3~)
+Replaces: totem-plugins (<= 3.30.0-3~)
+Description: Zeitgeist plugin for the Totem media player
+ Totem is a simple yet featureful media player for GNOME which can read
+ a large number of file formats.
+ .
+ This package contains this plugin for Totem:
+ .
+    * Register events with the Zeitgeist activity tracking service
