=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,12 @@
 #!/usr/bin/make -f
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+include /usr/share/dpkg/pkg-info.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gnome,gir --buildsystem=meson
+	dh $@ --with gnome,gir
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -43,3 +43,16 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
+
+# Some gstreamer packages are in Ubuntu universe so only suggest them there
+# Similarly, Ubuntu has a minified version of grilo-plugins
+override_dh_gencontrol:
+ifneq ($(shell dpkg-vendor --query vendor),Ubuntu)
+	dh_gencontrol -- \
+		-Vgst:Recommends="gstreamer1.0-plugins-bad, gstreamer1.0-libav, gstreamer1.0-plugins-ugly" \
+		-Vgrilo:Depends="grilo-plugins-0.3"
+else
+	dh_gencontrol -- \
+		-Vgst:Suggests="gstreamer1.0-plugins-bad, gstreamer1.0-libav, gstreamer1.0-plugins-ugly" \
+		-Vgrilo:Depends="grilo-plugins-0.3-base"
+endif
