## totem 3.32.0

=== debian/changelog ===
totem (3.32.0-1ubuntu1) disco; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Use ubuntu-desktop vcs
    - debian/gbp.conf: Use ubuntu settings
    - Add dont-make-compulsory.patch:
      + Allow Totem to be uninstalled from the GNOME Software app.
    - Add 91_quicklist_entries.patch:
      + Add static quicklist.
    - Add Add-Mute-action.patch:
      + Add Mute action so that we can use it as a Desktop Action

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 09 Mar 2019 05:39:46 -0500

totem (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Build-Depend on dh-sequence-gir, dh-sequence-gnome, & dh-sequence-python3

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 09 Mar 2019 05:38:15 -0500

totem (3.31.91-1ubuntu1) disco; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Use ubuntu-desktop vcs
    - debian/gbp.conf: Use ubuntu settings
    - Add dont-make-compulsory.patch:
      + Allow Totem to be uninstalled from the GNOME Software app.
    - Add 91_quicklist_entries.patch:
      + Add static quicklist.
    - Add Add-Mute-action.patch:
      + Add Mute action so that we can use it as a Desktop Action
  * Drop transitional totem-plugins-extra package:
    - it only depended on the gromit plugin which has been removed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 21 Feb 2019 11:03:31 -0500

totem (3.31.91-1) experimental; urgency=medium

  * New upstream development release
  * Drop totem-plugin-gromit and totem-plugin-zeitgeist: No longer provided
  * debian/totem-plugins.install: ontop plugin is no longer provided
  * debian/totem.install: Nautilus 3.32 now handles showing audio/video
    properties itself
  * Bump minimum meson to 0.46.0
  * Drop obsolete Build-Depends:
    - intltool, libnautilus-extension-dev, libx11-dev, libxrandr-dev,
      libxxf86vm-dev, valac, x11proto-core-dev
  * Use xvfb for build tests
  * Drop obsolete make-gromit-and-zeitgeist-plugins-builtin.patch

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Feb 2019 10:57:52 -0500

totem (3.30.0-4ubuntu1) disco; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Use ubuntu-desktop vcs
    - debian/gbp.conf: Use ubuntu settings
    - Add dont-make-compulsory.patch:
      + Allow Totem to be uninstalled from the GNOME Software app.
    - Add 91_quicklist_entries.patch:
      + Add static quicklist.
    - Add Add Add-Mute-action.patch:
      + Add Mute action so that we can use it as a Desktop Action
  * Add a totem-plugins-extra transitional package for the gromit plugin

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 20 Jan 2019 09:44:49 -0500

totem (3.30.0-1ubuntu3) disco; urgency=medium

  * Modify 91_quicklist_entries.patch:
    - Update Desktop Action names to match D-Bus names (LP: #1726688)
  * Add Add-Mute-action.patch:
    - Add Mute action so that we can use it as a Desktop Action

 --  Simone Piccardi <simone.piccardi@gmail.com>  Tue, 15 Jan 2019 19:09:08 +0100

totem (3.30.0-1ubuntu2) disco; urgency=medium

  * Fix typo in grilo dependency

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 05 Jan 2019 18:10:13 -0500

totem (3.30.0-1ubuntu1) disco; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Add totem-plugins-extra
      + Use ubuntu-desktop vcs
    - debian/totem-plugins-extra.install:
      + Universe plugins split out of totem-plugins (currently only gromit)
    - debian/totem-plugins.install:
      + Skip the plugins split to -extra
    - debian/gbp.conf: Use ubuntu settings
    - debian/patches/91_quicklist_entries.patch:
      + Add static quicklist.
    - ubuntu-make-zeitgeist-plugin-builtin.patch:
      + Make Zeitgeist Plugin Builtin.
    - dont-make-compulsory.patch:
      + Allow Totem to be uninstalled from the GNOME Software app.
  * Drop ubuntu-grilo-filesystem.patch:
    + Use grl-filesystem if tracker is not available
      (We no longer try to avoid tracker)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 05 Jan 2019 15:44:38 -0500
