=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Source: totem
 Section: video
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 11.1.3),
-               dh-python,
+               debhelper (>= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
+               dh-sequence-python3,
                dpkg-dev (>= 1.16.1),
-               gnome-pkg-tools (>= 0.10),
-               gobject-introspection (>= 0.9.12-4~),
                gsettings-desktop-schemas-dev,
                gstreamer1.0-plugins-base (>= 1.6.0),
                gstreamer1.0-plugins-good,
                gstreamer1.0-tools,
                gtk-doc-tools (>= 1.14),
-               intltool (>= 0.50.1),
                itstool,
                libatk1.0-dev (>= 1.29.4),
                libbluetooth-dev [linux-any],
@@ -36,26 +36,23 @@
                libgstreamer1.0-dev (>= 1.6.0),
                libgtk-3-dev (>= 3.19.4),
                liblircclient-dev (>= 0.6.6),
-               libnautilus-extension-dev (>= 3.21.92-3~),
                libpeas-dev (>= 1.1.0),
                librsvg2-dev (>= 2.16.0-2),
                libsoup2.4-dev,
                libtotem-plparser-dev (>= 3.10.1),
-               libx11-dev,
                libxml2-dev (>= 2.6.0),
-               libxrandr-dev (>= 2:1.1.1),
-               libxxf86vm-dev (>= 1:1.0.1),
-               libzeitgeist-2.0-dev (>= 0.9.12),
-               meson (>= 0.43.0),
+               meson (>= 0.46.0),
                python3 (>= 3.2),
                python-gi-dev (>= 2.90.3),
                shared-mime-info (>= 0.22),
-               valac (>= 0.14.1),
-               x11proto-core-dev
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/totem
-Vcs-Git: https://salsa.debian.org/gnome-team/totem.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/totem
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/totem.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/totem
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/totem
 Homepage: https://wiki.gnome.org/Apps/Videos
 
 Package: libtotem0
@@ -134,8 +131,6 @@
          gir1.2-totem-1.0 (= ${binary:Version}),
          python3-gi (>= 2.90.3),
          python3-xdg
-Suggests: totem-plugin-gromit,
-          totem-plugin-zeitgeist
 Description: Plugins for the Totem media player
  Totem is a simple yet featureful media player for GNOME which can read
  a large number of file formats.
@@ -144,7 +139,6 @@
  .
     * Control Totem with an Infrared remote control
     * Control Totem with the keyboard's media player keys
-    * Keep the Totem window on top of the screen
     * Display movie properties
     * Deactivate the screensaver when a movie is playing
     * Skip to a defined time in the movie
@@ -154,7 +148,7 @@
     * Share the current playlist via HTTP
     * Search, browse for and play videos from YouTube
  .
- Additional plugins can be written in C, Python or Vala.
+ Additional plugins can be written in C or Python.
 
 Package: gir1.2-totem-1.0
 Section: introspection
@@ -187,41 +181,3 @@
  This package contains development files for the Totem media player library.
  .
  You may need it to develop plugins for Totem.
-
-Package: totem-plugin-gromit
-Architecture: any
-Depends: gromit,
-         totem (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-Enhances: totem
-# Breaks/Replaces can be dropped after Ubuntu 20.04 LTS
-Breaks: totem-plugins-extra (<= 3.30.0-3~),
-        totem-plugins (<= 3.30.0-3)
-Replaces: totem-plugins-extra (<= 3.30.0-3~),
-          totem-plugins (<= 3.30.0-3)
-Description: Gromit plugin for the Totem media player
- Totem is a simple yet featureful media player for GNOME which can read
- a large number of file formats.
- .
- This package contains this plugin for Totem:
- .
-    * Annotate the screen with the Gromit tool
-
-Package: totem-plugin-zeitgeist
-Architecture: any
-Depends: totem (= ${binary:Version}),
-         zeitgeist-core,
-         ${misc:Depends},
-         ${shlibs:Depends},
-Enhances: totem
-# Breaks/Replaces can be dropped after Ubuntu 20.04 LTS
-Breaks: totem-plugins (<= 3.30.0-3~)
-Replaces: totem-plugins (<= 3.30.0-3~)
-Description: Zeitgeist plugin for the Totem media player
- Totem is a simple yet featureful media player for GNOME which can read
- a large number of file formats.
- .
- This package contains this plugin for Totem:
- .
-    * Register events with the Zeitgeist activity tracking service
