=== debian/rules ===
--- 
+++ 
@@ -6,20 +6,21 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gnome,gir
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Denable-easy-codec-installation=yes \
 		-Denable-gtk-doc=true \
 		-Denable-introspection=yes \
-		-Denable-nautilus=yes \
-		-Denable-python=yes \
-		-Denable-vala=yes
+		-Denable-python=yes
 
 override_dh_auto_build:
 	dh_auto_build -- src/Totem-1.0.gir
 	dh_auto_build
+
+override_dh_auto_test:
+	xvfb-run -a dh_auto_test
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='totem-dbg (<< 3.20.1-1~)'
@@ -34,12 +35,7 @@
 
 override_dh_python3:
 	dh_python3 --no-ext-rename -ptotem-plugins /usr/lib/*/totem/plugins
-	dh_python3 --remaining-packages
-
-override_dh_install:
-	find debian \( -name '*.a' -o -name '*.la' \) -delete
-	rm -rf debian/tmp/usr/lib/*/totem/plugins/*/__pycache__
-	dh_install
+	dh_python3
 
 override_dh_missing:
 	dh_missing --fail-missing
