=== debian/changelog ===
totem (3.34.1-2ubuntu2) focal; urgency=medium

  * Rebuild with the new gnome-desktop soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 25 Feb 2020 11:05:06 +0100

totem (3.34.1-2ubuntu1) eoan; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Use ubuntu-desktop vcs
    - debian/gbp.conf: Use ubuntu settings
    - Add dont-make-compulsory.patch:
      + Allow Totem to be uninstalled from the GNOME Software app.
    - Add 91_quicklist_entries.patch:
      + Add static quicklist.
    - Add Add-Mute-action.patch:
      + Add Mute action so that we can use it as a Desktop Action

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Oct 2019 10:09:01 +0200

totem (3.34.1-2) unstable; urgency=medium

  * debian/totem.install: debhelper-compat 12 uses /usr/libexec by default

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 05 Oct 2019 10:17:12 -0400

totem (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 05 Oct 2019 08:52:23 -0400

totem (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated meson requirement
  * debian/rules:
    - remove use of the now deprecated -Denable-introspection option 

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 09:37:12 +0200

totem (3.33.90-2) experimental; urgency=medium

  * debian/totem-plugins.install:
    - install the new open-directory plugin

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 17:11:35 +0200

totem (3.33.90-1) experimental; urgency=medium

  * New upstream release
    - Reduce GSettings writes on startup
    - Remove obsolete LIRC and Brasero plugins
  * debian/control.in:
    - don't Build-Depends on liblircclient-dev
  * debian/totem-plugins.install:
    - updated for the lirc and brasero plugins removal

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 16:42:43 +0200
