=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 12),
+               debhelper-compat (= 12),
                dh-sequence-gir,
                dh-sequence-gnome,
                dh-sequence-python3,
@@ -35,13 +35,12 @@
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev (>= 1.6.0),
                libgtk-3-dev (>= 3.19.4),
-               liblircclient-dev (>= 0.6.6),
                libpeas-dev (>= 1.1.0),
                librsvg2-dev (>= 2.16.0-2),
                libsoup2.4-dev,
                libtotem-plparser-dev (>= 3.10.1),
                libxml2-dev (>= 2.6.0),
-               meson (>= 0.46.0),
+               meson (>= 0.49.0),
                python3 (>= 3.2),
                python-gi-dev (>= 2.90.3),
                shared-mime-info (>= 0.22),
