=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
 	dh_auto_configure -- \
 		-Denable-easy-codec-installation=yes \
 		-Denable-gtk-doc=true \
-		-Denable-introspection=yes \
 		-Denable-python=yes
 
 override_dh_auto_build:
