=== debian/changelog ===
totem (3.38.0-2) unstable; urgency=medium

  * Team upload
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).

 -- Simon McVittie <smcv@debian.org>  Mon, 23 Nov 2020 10:17:46 +0000

totem (3.38.0-1) unstable; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release:
    - Add support for Tracker 3 indexer
    - Support auto-loading VTT subtitles
    - Fix some stutters on some systems when current state is being
      saved to disk
    - Better error messages when SSL/TLS support is missing
    - Improve the search entry's behaviour
    - Improve the way time is written in some places
    - Remove association with audio files, as we really don't want
      to be an audio player
    - Fix YouTube search not working
    - Fix a number of keyboard shortcuts not working
    - Remove a number of deprecated calls
  * debian/control: Bump dependencies to match upstream
  * debian/patches: Refresh
  * d/p/test-totem-Properly-handle-menu-text-for-undetermined-lan.patch:
    - Ensure that menu-text uses generic values on undefined language.
      Tests were failing with recent gstreamer as the returned language was
      not "NULL", but "Undetermined", causing this value to be used as
      language instead of the generic fallback.
  * debian: Depend on debhelper-compat = 13.
    As per this we can remove the --fail-missing flag on dh_missing (as it's
    already the default)

  [ Laurent Bigonville ]
  * Disable integration at-spi2 for the tests and fix the nocheck build-profile

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 15 Sep 2020 02:47:32 +0200
