=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Source: totem
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                dh-sequence-python3,
@@ -27,31 +26,30 @@
                libclutter-gtk-1.0-dev (>= 1.8.1),
                libclutter-1.0-dev (>= 1.17.3),
                libgdata-dev (>= 0.8.0),
-               libgdk-pixbuf2.0-dev (>= 2.23.0),
+               libgdk-pixbuf-2.0-dev (>= 2.23.0) | libgdk-pixbuf2.0-dev (>= 2.23.0),
                libgirepository1.0-dev (>= 0.9.12),
-               libglib2.0-dev (>= 2.35.0),
+               libglib2.0-dev (>= 2.56.0),
                libgnome-desktop-3-dev,
                libgrilo-0.3-dev (>= 0.3.0),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev (>= 1.6.0),
-               libgtk-3-dev (>= 3.19.4),
+               libgtk-3-dev (>= 3.22.0),
                libpeas-dev (>= 1.1.0),
                librsvg2-dev (>= 2.16.0-2),
                libsoup2.4-dev,
-               libtotem-plparser-dev (>= 3.10.1),
+               libtotem-plparser-dev (>= 3.26.5),
                libxml2-dev (>= 2.6.0),
-               meson (>= 0.49.0),
+               meson (>= 0.50.0),
                python3 (>= 3.2),
                python-gi-dev (>= 2.90.3),
                shared-mime-info (>= 0.22),
                xauth <!nocheck>,
                xvfb <!nocheck>,
+Build-Depends-Indep: libgdk-pixbuf2.0-doc, libglib2.0-doc, libgtk-3-doc
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/totem
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/totem.git
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/totem
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/totem
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/totem
+Vcs-Git: https://salsa.debian.org/gnome-team/totem.git
 Homepage: https://wiki.gnome.org/Apps/Videos
 
 Package: libtotem0
