=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,9 @@
 	dh_auto_build
 
 override_dh_auto_test:
-	xvfb-run -a dh_auto_test
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	NO_AT_BRIDGE=1 xvfb-run -a dh_auto_test
+endif
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='totem-dbg (<< 3.20.1-1~)'
@@ -36,9 +38,6 @@
 	dh_python3 --no-ext-rename -ptotem-plugins /usr/lib/*/totem/plugins
 	dh_python3
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 # Some gstreamer packages are in Ubuntu universe so only suggest them there
 # Similarly, Ubuntu has a minified version of grilo-plugins
 override_dh_gencontrol:
