## totem 3.38.1

=== debian/changelog ===
totem (3.38.1-1ubuntu1) impish; urgency=medium

  * Resynchronize with Debian. Remaining changes:
    - debian/control.in:
      + Use ubuntu-desktop vcs
    - debian/gbp.conf: Use ubuntu settings
    - Add 91_quicklist_entries.patch:
      + Add static quicklist.
    - Add Add-Mute-action.patch:
      + Add Mute action so that we can use it as a Desktop Action
  * Removed delta
    - Add dont-make-compulsory.patch:
      + the issue has been fixed upstream now

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 21 Jun 2021 21:17:15 +0200

totem (3.38.1-1) experimental; urgency=medium

  * New upstream release
  * d/p/test-totem-Properly-handle-menu-text-for-undetermined-lan.patch:
    - remove the patch since the issue is fixed in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 21 Jun 2021 21:10:16 +0200
