## totem 3.38.2

=== debian/changelog ===
totem (3.38.2-2deepin1) unstable; urgency=medium

  * Fixes the 2 bugs that prevents this package to be built:
    - Meson no longer accepts positional arguments for `i18n.merge_files`
    - Newer libgnome_desktop changed some function signatures

 -- sisungo <sisungo@icloud.com>  Sat, 20 Sep 2025 19:15:04 +0800

totem (3.38.2-2) UNRELEASED; urgency=medium

  * update

 -- Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>  Fri, 29 Jul 2022 16:48:03 +0800

totem (3.38.2-2) unstable; urgency=medium

  * Add the patch Annotation_test-totem.patch

 -- jinqingchen <jinqingchen@uniontech.com>  Fri, 29 Jul 2022 14:25:06 -0400

totem (3.38.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Oct 2021 20:35:06 -0400

totem (3.38.1-2) unstable; urgency=medium

  * Simplify debian/rules a bit
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Aug 2021 19:25:21 -0400
